@charset "UTF-8";
/*------------------------------------------------------------------------------
    config
------------------------------------------------------------------------------*/
/***  media ***/
/***  color ***/
/*** font ***/
.page_h2_ttl .page_h2_ttlsub {
  display: inline-block !important;
  font-size: 25px !important;
  margin-right: 25px;
  font-family: "Kiwi Maru", serif !important;
}
@media screen and (max-width: 849px) {
  .page_h2_ttl .page_h2_ttlsub {
    display: block !important;
    font-size: 16px !important;
  }
}
.mokuiku .inner {
  padding-bottom: 70px;
}
.mokuiku .top_news {
  padding-top: 50px;
}
@media screen and (max-width: 849px) {
  .mokuiku .top_news {
    padding-top: 30px;
  }
}
.mokuiku .top_news .mo_sub {
  text-align: center;
  position: relative;
  width: fit-content;
  margin: auto;
}
.mokuiku .top_news .mo_sub .txt {
  display: flex;
  align-items: center;
  margin-top: 5px;
}
@media screen and (max-width: 849px) {
  .mokuiku .top_news .mo_sub .txt {
    margin-top: 2px;
    display: block;
  }
}
.mokuiku .top_news .mo_sub span {
  font-size: 25px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
@media screen and (max-width: 849px) {
  .mokuiku .top_news .mo_sub span {
    font-size: 23px;
  }
}
.mokuiku .top_news .mo_sub .sub_small {
  font-size: 20px;
  margin-right: 15px;
}
@media screen and (max-width: 849px) {
  .mokuiku .top_news .mo_sub .sub_small {
    font-size: 16px;
    display: block;
    margin: auto;
  }
}
.mokuiku .top_news .mo_sub .mo_sub_after {
  max-width: 26px;
  margin: auto;
}
.mokuiku .top_news .addr {
  position: relative;
  padding-left: 21px;
  font-size: 16px;
  color: #6F4B29 !important;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.3125;
  display: block;
  margin-top: 12px;
  width: fit-content;
  margin: auto;
  margin-top: 20px;
}
@media screen and (max-width: 849px) {
  .mokuiku .top_news .addr {
    margin-top: 10px;
    font-size: 14px;
    padding-left: 17px;
  }
}
.mokuiku .top_news .addr:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 14px;
  height: 19px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: url(../img/common/footer_addr.svg);
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .mokuiku .top_news .addr:after {
    width: 12px;
    height: 16px;
  }
}
.mokuiku .top_news .top_news_list {
  display: flex;
  margin-top: 50px;
  column-gap: 50px;
}
@media screen and (max-width: 849px) {
  .mokuiku .top_news .top_news_list {
    margin-top: 25px;
    display: block;
  }
}
.mokuiku .top_news .top_news_list li {
  width: calc(50% - 25px);
  padding: 15px 0 20px 0;
  background-image: linear-gradient(to right, #6F4B29 2px, transparent 2px), linear-gradient(to right, #6F4B29 2px, transparent 2px);
  background-size: 6px 2px , 6px 2px;
  background-repeat: repeat-x;
  background-position: left bottom , left top;
}
@media screen and (max-width: 849px) {
  .mokuiku .top_news .top_news_list li {
    width: 100%;
    padding: 12px 0 17px 0;
  }
  .mokuiku .top_news .top_news_list li + li {
    background-image: linear-gradient(to right, #6F4B29 2px, transparent 2px);
    background-size: 6px 2px ;
    background-repeat: repeat-x;
    background-position: left bottom ;
  }
}
.mokuiku .top_news .top_news_list li .tag_list_sogo {
  display: flex;
  column-gap: 10px;
  flex-wrap: wrap;
  align-items: center;
}
.mokuiku .top_news .top_news_list li .tag_list_sogo .cat {
  background: #6F4B29;
  color: #ffffff;
  line-height: 27px;
  border-radius: 27px;
  padding: 0 15px;
  font-family: "Lexend Zetta", sans-serif;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.1em;
  width: fit-content;
}
@media screen and (max-width: 849px) {
  .mokuiku .top_news .top_news_list li .tag_list_sogo .cat {
    line-height: 18px;
    font-size: 9px;
    padding: 0 9px;
  }
}
.mokuiku .top_news .top_news_list li .tag_list_sogo .data {
  text-align: left;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.1;
  line-height: 1.5;
}
.mokuiku .top_news .top_news_list li .ttl {
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
  margin-top: 5px;
}
@media screen and (max-width: 849px) {
  .mokuiku .top_news .top_news_list li .ttl {
    font-size: 14px;
  }
}
.mokuiku .top_news .btn_yellow {
  margin: auto;
  margin-top: 40px;
}
@media screen and (max-width: 849px) {
  .mokuiku .top_news .btn_yellow {
    margin-top: 30px;
  }
}
.h2_ttl {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.6875;
  text-align: center;
  margin: auto;
  position: relative;
  width: fit-content;
}
@media screen and (max-width: 849px) {
  .h2_ttl {
    font-size: 12px;
    line-height: 1.41;
    margin-bottom: 21px;
  }
}
.h2_ttl span {
  text-align: left;
  font-size: 40px;
  font-family: "Lexend Zetta", sans-serif;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.01;
  display: block;
}
@media screen and (max-width: 849px) {
  .h2_ttl span {
    font-size: 26px;
  }
}
.concept {
  padding-top: 120px;
}
@media screen and (max-width: 849px) {
  .concept {
    padding-top: 60px;
  }
}
.concept .sub_txt {
  margin-top: 50px;
  line-height: 2.5;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 849px) {
  .concept .sub_txt {
    margin-top: 30px;
    font-size: 14px;
    text-align: left;
  }
}
.concept dl {
  margin-top: 50px;
  display: flex;
}
@media screen and (max-width: 849px) {
  .concept dl {
    display: block;
    margin-top: 40px;
  }
}
.concept dl dt {
  width: 50%;
}
@media screen and (max-width: 849px) {
  .concept dl dt {
    width: 100%;
  }
}
.concept dl dt img {
  border-radius: 20px;
}
@media screen and (max-width: 849px) {
  .concept dl dt img {
    border-radius: 10px;
  }
}
.concept dl dd {
  width: 50%;
  padding-left: 50px;
}
@media screen and (max-width: 849px) {
  .concept dl dd {
    width: 100%;
    padding-left: 0;
    margin-top: 12px;
  }
}
.concept dl dd .dd_ttl {
  text-align: left;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.35;
  margin-bottom: 20px;
}
@media screen and (max-width: 849px) {
  .concept dl dd .dd_ttl {
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 1.875;
  }
}
.concept dl dd p {
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 2;
}
@media screen and (max-width: 849px) {
  .concept dl dd p {
    font-size: 14px;
    line-height: 1.8;
  }
}
@media screen and (max-width: 849px) {
  .concept .dl_m_sp_30 {
    margin-top: 30px;
  }
}
.about {
  padding-top: 120px;
}
@media screen and (max-width: 849px) {
  .about {
    padding-top: 60px;
  }
}
.about dl {
  margin-top: 50px;
  display: flex;
}
@media screen and (max-width: 849px) {
  .about dl {
    display: block;
    margin-top: 30px;
  }
}
.about dl dt {
  width: 50%;
}
@media screen and (max-width: 849px) {
  .about dl dt {
    width: 100%;
  }
}
.about dl dt ul li {
  background-image: linear-gradient(to right, #6F4B29 2px, transparent 2px);
  background-size: 6px 2px ;
  background-repeat: repeat-x;
  background-position: left bottom ;
  padding-bottom: 20px;
  display: flex;
}
@media screen and (max-width: 849px) {
  .about dl dt ul li {
    padding-bottom: 15px;
  }
}
.about dl dt ul li + li {
  margin-top: 20px;
}
@media screen and (max-width: 849px) {
  .about dl dt ul li + li {
    margin-top: 15px;
  }
}
.about dl dt ul li span {
  text-align: left;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.1em;
  width: 117px;
}
@media screen and (max-width: 849px) {
  .about dl dt ul li span {
    width: 83px;
    font-size: 14px;
  }
}
.about dl dt ul li a {
  color: #6F4B29 !important;
}
.about dl dt ul li p {
  width: calc(100% - 117px);
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 849px) {
  .about dl dt ul li p {
    font-size: 14px;
    width: calc(100% - 83px);
  }
}
.about dl dd {
  width: 50%;
  padding-left: 50px;
}
@media screen and (max-width: 849px) {
  .about dl dd {
    width: 100%;
    padding-left: 0;
    margin-top: 30px;
  }
}
.about dl dd .btn_yellow {
  margin: auto;
  margin-top: 40px;
}
@media screen and (max-width: 849px) {
  .about dl dd .btn_yellow {
    margin-top: 30px;
  }
}
.about dl dd iframe {
  height: 472px;
  width: 100%;
  border: none;
}
@media screen and (max-width: 849px) {
  .about dl dd iframe {
    height: 316px;
  }
}
.message dl dd p + p {
  margin-top: 20px;
}
@media screen and (max-width: 849px) {
  .message dl dd p + p {
    margin-top: 15px;
  }
}
.message dl dd .name {
  margin-top: 20px;
  text-align: right;
}
@media screen and (max-width: 849px) {
  .message dl dd .name {
    margin-top: 15px;
  }
}
.message dl dd .name span {
  margin-left: 20px;
  font-size: 18px;
}
@media screen and (max-width: 849px) {
  .message dl dd .name span {
    font-size: 16px;
    margin-left: 10px;
  }
}
.s_list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  column-gap: 40px;
  margin-top: 120px;
}
@media screen and (max-width: 849px) {
  .s_list {
    margin-top: 52px;
    gap: 10px;
    column-gap: 9px;
    display: flex;
  }
}
.s_list .s_list_a {
  width: calc(33.3333% - 26.66666px);
}
@media screen and (max-width: 849px) {
  .s_list .s_list_a {
    width: calc(50% - 4.5px);
  }
}
.s_list a {
  width: 100%;
  display: block;
  background: #FFD905;
  text-align: left;
  color: #6F4B29 !important;
  border-radius: 63px;
  line-height: 1.5;
  padding-left: 30px;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.1em;
  position: relative;
  border: 1px solid #FFD905;
  transition: 0.3s ease-in-out;
  padding-top: 11px;
  padding-bottom: 10px;
  min-height: 63px;
}
@media screen and (max-width: 849px) {
  .s_list a {
    padding-left: 15px;
    font-size: 14px;
    margin: auto;
    border-radius: 5px;
    min-height: 88px;
    align-items: center;
    display: flex;
  }
}
.s_list a span {
  font-size: 14px;
  line-height: 1.5;
  display: block;
}
@media screen and (max-width: 849px) {
  .s_list a span {
    font-size: 12px;
  }
}
.s_list a .sp_span {
  font-size: 16px;
  display: inline-block;
}
@media screen and (max-width: 849px) {
  .s_list a .sp_span {
    display: block;
    font-size: 12px;
  }
}
.s_list a:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 20px;
  height: 20px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: url(../img/common/btn_icon.svg);
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .s_list a:after {
    right: 7px;
    width: 15px;
    height: 15px;
    bottom: 7px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    top: auto;
    background: url(../img/common/btn_small_icon_sp.svg);
    background-size: 100% 100%;
  }
}
.s_list a:hover {
  opacity: 1 !important;
  background: #ffffff;
  border: 1px solid #6F4B29;
}
.s_list .on {
  background: #6F4B29;
  color: #ffffff !important;
  cursor: auto;
  border: 1px solid #6F4B29;
}
.s_list .on::after {
  display: none;
}
.s_list .on:hover {
  background: #6F4B29;
  color: #ffffff !important;
}
.en_flex {
  position: fixed;
  left: 8.3333%;
  bottom: -50px;
  visibility: hidden;
  opacity: 0;
  transition: 0.3s ease-in-out;
  width: fit-content;
  height: fit-content;
  z-index: 50;
}
@media screen and (max-width: 849px) {
  .en_flex {
    left: 0 !important;
    bottom: 0 !important;
    visibility: visible !important;
    opacity: 1;
    width: 100%;
  }
}
.en_flex .en_flex_box {
  width: 100%;
  height: fit-content;
  position: relative;
  background: #ffffff;
  border: 1px solid #6F4B29;
  border-radius: 10px;
  padding: 30px 25px;
}
@media screen and (max-width: 849px) {
  .en_flex .en_flex_box {
    border-left: none;
    border-right: none;
    border-bottom: none;
    padding: 0;
    border-radius: 0;
  }
}
.en_flex .en_flex_box .close {
  position: absolute;
  z-index: 60;
  width: 26px;
  height: 26px;
  top: -6px;
  right: -4px;
}
@media screen and (max-width: 849px) {
  .en_flex .en_flex_box .close {
    display: none !important;
  }
}
@media screen and (max-width: 849px) {
  .en_flex .en_flex_box ul {
    display: flex;
  }
}
@media screen and (max-width: 849px) {
  .en_flex .en_flex_box ul li {
    width: 33.33333%;
    padding-top: 11px;
    padding-bottom: 11px;
  }
}
.en_flex .en_flex_box ul li + li {
  margin-top: 15px;
}
@media screen and (max-width: 849px) {
  .en_flex .en_flex_box ul li + li {
    margin-top: 0;
  }
  .en_flex .en_flex_box ul li + li a {
    background-image: linear-gradient(to bottom, #6F4B29 2px, transparent 2px);
    background-size: 2px 6px;
    background-repeat: repeat-y;
    background-position: left top;
  }
}
.en_flex .en_flex_box ul li a {
  position: relative;
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
  padding-left: 21px;
  color: #6F4B29 !important;
  display: block;
}
@media screen and (max-width: 849px) {
  .en_flex .en_flex_box ul li a {
    padding-left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    font-size: 14px;
  }
}
.en_flex .en_flex_box ul li a + p {
  margin-top: 20px;
}
.en_flex .en_flex_box ul li a::after {
  content: '';
  position: absolute;
  top: 4px;
  left: 0;
  z-index: 15;
  width: 14px;
  height: 17px;
  background: url(../img/event/other_icon02.svg);
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .en_flex .en_flex_box ul li a::after {
    display: none;
  }
}
.en_flex_show {
  bottom: 20px !important;
  visibility: visible !important;
  transition: 0.3s ease-in-out;
  opacity: 1;
}
@media screen and (max-width: 849px) {
  .en_flex_show {
    bottom: 0 !important;
  }
}
@media screen and (max-width: 849px) {
  .followme {
    bottom: 50px !important;
  }
}
